Bug 23945 - install problem
Summary: install problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL: http://ns1.vietchatweb.com
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-13 05:42 UTC by TD-Computer International
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-27 23:56:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Erro Bugzilla line 438 acomanda.real (994 bytes, text/plain)
2001-01-14 04:21 UTC, TD-Computer International
no flags Details
i got problem whne i install from cdrom (728 bytes, patch)
2001-02-07 17:40 UTC, TD-Computer International
no flags Details | Diff
i got this problem when i install to my scsi hard drive (728 bytes, text/plain)
2001-02-07 17:42 UTC, TD-Computer International
no flags Details

Description TD-Computer International 2001-01-13 05:42:47 UTC
hi !! 
  -i got erro when i install linux redhat 7.0 in hard drive the erro it 
line 48 acromanda.real... something like that pleas fix it up thank you !!

Comment 1 TD-Computer International 2001-01-14 04:21:43 UTC
Created attachment 7568 [details]
Erro Bugzilla line 438 acomanda.real

Comment 2 Michael Fulbright 2001-01-16 00:41:36 UTC
Your hard drive image you are installing from is corrupt. Try copying it again,
perhaps using a different server would help.

Comment 3 TD-Computer International 2001-01-25 20:02:31 UTC
i try to re-install redhat 7.0 but i got same error pleasd tell me where i can 
find hard drive images thank you

Comment 4 TD-Computer International 2001-02-07 17:40:11 UTC
Created attachment 9261 [details]
i got problem whne i install from cdrom

Comment 5 TD-Computer International 2001-02-07 17:42:53 UTC
Created attachment 9262 [details]
i got this problem when i install to my scsi hard drive

Comment 6 TD-Computer International 2001-02-07 17:44:15 UTC
i have problem when i install redhat 7.0 from cdrom to my scsi hard drive , with
scsi hard drive i got this problem but when i install to my IDE hard drive it
work well pleas can you tell me why thank you !!!

Comment 7 TD-Computer International 2001-02-07 17:47:13 UTC
pleas help me about this problem when i install my redhat 7.0 from cdrom to my
scsi hard drive but when i install to ide hard drive it work well thank you !!

Comment 8 Michael Fulbright 2001-02-08 17:49:55 UTC
Please give step by step instructions on how to reproduce the problem you are
seeing.

Comment 9 TD-Computer International 2001-02-08 19:13:45 UTC
ok..i put boot.img disk boot i chose install by cdrom and after that they chose 
package for install and find my video card , and format my hard drive when 
finis formatting my hard drive and i see this erro pleas help thank you !!!

Comment 10 Michael Fulbright 2001-02-21 23:06:06 UTC
If you switch to VC3 and VC$ (cntl-alt-f3 and -f4) do you see any serious
looking error messages, especially from the kernel?

Comment 11 Michael Fulbright 2001-03-14 17:58:14 UTC
Closing due to inactivity. Please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.